Subject: Re: TI-99/4A Y, R-Y and B-Y to RGB Converter

From: Brian Tristam Williams <[email-masked]>
Date: Fri, 23 Aug 2013 00:48:31 +0200

Hey Bill

I'm aware that the F18A exists, and I may even get one someday, but just as
emulators exist and just aren't quite the same thing, I wanted to see my
TI-99/4A and its TMS9929A in its naked form. That means no additional modes
or extra memory, and it also means without the color transient interference
introduced by the external modulator, but rather, simply in all its
old-school 50 Hz 312.5-line glory.

I've been wanting that for 20 years and an emulator, upgrade or replacement
wasn't going to scratch that itch. And, as tursi said, sometimes it's just
fun to do because you can :)

---

From: Bill R sullivan <[email-masked]>
Date: Thu, 22 Aug 2013 16:56:21 -0700

Understood, so please enjoy your project.  I know I enjoy mine (TIB+ & 
X4th99).  There are others, but they're on the back burner at this time.

Bill R Sullivan (fdos)

On 8/22/2013 3:48 PM, Brian Tristam Williams wrote:
> Hey Bill
>
> I'm aware that the F18A exists, and I may even get one someday, but 
> just as emulators exist and just aren't quite the same thing, I wanted 
> to see my TI-99/4A and its TMS9929A in its naked form. That means no 
> additional modes or extra memory, and it also means without the color 
> transient interference introduced by the external modulator, but 
> rather, simply in all its old-school 50 Hz 312.5-line glory.
>
> I've been wanting that for 20 years and an emulator, upgrade or 
> replacement wasn't going to scratch that itch. And, as tursi said, 
> sometimes it's just fun to do because you can :)
>
>
>